<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1206_1612425c1b34e217_4K_iffacon.png" topContent="iFFALCON">
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1499_1650d28323a2079e_MEMC.jpeg" content="Motion Estimation and Motion Compensation makes picture processing silky smooth. Fast-moving, energy-packed scenes look crisper at 60-fps, with no blurring or juddering."></picture>
		</function>
		<function name="DOLBY VISION">
			<picture path="/CardAutomaticDisplay/U1499_1650d27dda07ac68_DV.jpeg" content="Dolby Vision transforms TV with dramatic imaging – discover incredible brightness, contrast, color, detail, and depth with millions of pixels."></picture>
		</function>
		<function name="DOLBY ATMOS">
			<picture path="/CardAutomaticDisplay/U1037_15fcb566b7c4e79c_Dolby-Atoms.jpg" content="Surround Sound at Home&#xA;Theater level sound enables your home to provide theater level viewing experience."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1499_1650cf828c24de68_handfree-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf7a2d0e86bd_google-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf71628521d1_duo-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>